package cz.moneta.test.dsl.ufo.banka.pages.main.components;

import cz.moneta.test.harness.support.web.WebFlow;
import cz.moneta.test.dsl.ufo.banka.pages.fop.KUL078_S001_AdditionalBusinessData;
import cz.moneta.test.dsl.ufo.banka.pages.fop.KUL077_S001_ClientsBusinessAndPersonalData;

public interface CIF003_S002_EditPoFopPageTransitions extends WebFlow<CIF003_S002_EditPoFopPageTransitions> {
    CIF011_S001_EditFoWhenEditingFopPage onEditFoWhenEditingFopPage();

    CIF003_S016_AppendixConfirmationPage onAppendixConfirmationPage();

    KUL078_S001_AdditionalBusinessData onAdditionalBusinessData();

    KUL077_S001_ClientsBusinessAndPersonalData onClientsBusinessAndPersonalData();

}
